@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.sidebar img:hover{
	opacity: 0.6;
  color: #0090ff;
}
.page-id-176 img:hover{
	opacity: 0.6;
  color: #0090ff;
}
.page-id-176 .logo img:hover{
	opacity: 1.0;
}

.post-date  {
	display: none;
}


.main, 
.sidebar {
  background-color: rgba(0,0,0,0);
}

/* 画像キャプションを中央寄せにする処理 */
.wp-block-image figcaption {
	text-align: center;
}


/************************
/ SNSフォローボタン
/************************/
#container .sns-follow .sns-buttons a{
font-size:26px; /*文字サイズ*/
border: 0;
border-radius: 50%; /*丸くする*/
	margin: 0 6px; /*ボタン同士の間隔*/
width:50px;
height:50px;
}
.sns-follow-buttons {
  justify-content: center;
		
}


/* PCグローバルナビメニュー背景色 */
/*#navi { 
/*   background: linear-gradient(to bottom, #4161A6, #324A80);*/
/*	background-color: rgb(51,51,51); 
    border-top: 1px solid #e900ff;
    border-bottom: 1px solid #e900ff;
}*/


/*.page .sns-share,
.page .sns-follow {
    display: none;
}*/

/*naviのフェードイン*/
#navi .navi-in ul>li>a {
animation-name: fadeIn;
animation-duration: 0.6s;
animation-delay: 1.8s;
animation-fill-mode: forwards;
filter: opacity(0);
position: relative;
z-index: 4;
/*border-bottom: 1px solid #e900ff;*/
}
#navi .navi-in ul>li:nth-child(1)>a {
animation-name: fadeIn;
animation-duration: 0.6s;
animation-delay: 0.2s;
/*border-bottom: 1px solid #e900ff;*/
}
#navi .navi-in ul>li:nth-child(2)>a {
animation-name: fadeIn;
animation-duration: 0.6s;
animation-delay: 0.4s;
/*border-bottom: 1px solid #e900ff;*/
}
#navi .navi-in ul>li:nth-child(3)>a {
animation-name: fadeIn;
animation-duration: 0.6s;
animation-delay: 0.6s;
/*border-bottom: 1px solid #e900ff;*/
}
#navi .navi-in ul>li:nth-child(4)>a {
animation-name: fadeIn;
animation-duration: 0.6s;
animation-delay: 0.8s;
/*border-bottom: 1px solid #e900ff;*/
}
#navi .navi-in ul>li:nth-child(5)>a {
animation-name: fadeIn;
animation-duration: 0.6s;
animation-delay: 1s;
/*border-bottom: 1px solid #e900ff;*/
}
#navi .navi-in ul>li:nth-child(6)>a {
animation-name: fadeIn;
animation-duration: 0.6s;
animation-delay: 1.2s;
/*border-bottom: 1px solid #e900ff;*/
}
#navi .navi-in ul>li:nth-child(7)>a {
animation-name: fadeIn;
animation-duration: 0.6s;
animation-delay: 1.4s;
/*border-bottom: 1px solid #e900ff;*/
}
#navi .navi-in ul>li:nth-child(8)>a {
animation-name: fadeIn;
animation-duration: 0.6s;
animation-delay: 1.6s;
/*border-bottom: 1px solid #e900ff;
/*border-bottom: 1px solid #e900ff;
border-top: 1px solid #e900ff;
border-right: 1px solid #e900ff;
border-left:1px solid #e900ff;*/
}

@keyframes fadeIn {
from {
transform: translateY(20px);
filter: opacity(0);
}
to {
transform: translateY(0px);
filter: opacity(1);
}
}


/*カルーセル設定*/
#carousel .carousel-in{
   box-shadow:none;
   background-color:#fff;
}
#carousel .a-wrap{
   margin:0;
   box-shadow:none;
/*   border-radius: 10px;
   border-left: 1px solid #777;
   border-right: 1px solid #777;
   border-top: 1px solid #777;
   border-bottom: 1px solid #777;*/
   border:none;
}
#carousel .carousel-entry-card-title{
   font-size:0.75em;
   font-weight:bold;
   color:#000;
}



/*ホームタイトル非表示*/
.home.page .entry-title{
  display: none;
}

/*記事一覧*/
.entry-card-wrap{
	color: #fff;
    background-color: rgba(0,0,1,0);
    border-radius: 10px;
    margin-bottom: 1em!important;
}

.entry-card-wrap:hover{
	color: #000;
    box-shadow: 0 10px 20px -5px rgba(0,0,0,0.2);
    transform: translateY(-2px);
    background-color: white; 
    transition: all .3s ease;
}

.cat-label {
    top: 0.5em; /*上からの距離*/
    left: 0.5em; /*左からの距離*/
    border: none; /*ボーダーを消す*/
    font-size: 11px; /*文字サイズ*/
	font-weight: bold;
/*    color: #fff; /*文字色*/
/*    background-color: #49add1; /*背景色*/
    padding: 1px 5px; /*余白*/
    border-radius: 14px; /*角を丸く*/
}

/*関連記事*/
.related-entry-card-wrap{ 
  color: #000; 
}

.related-entry-card-wrap:hover{
	color: #000;
	transform: translateY(-2px);
    background-color: white; 
    transition: all .3s ease;
}



/* ページ送りナビの左右を入れ替える(Cocoon ver.2～) */
.pager-post-navi a.prev-post {
    flex-direction: row-reverse;
    padding:10px 5px 10px 10px;
}
.pager-post-navi a.next-post {
    flex-direction: row;
    padding:10px 10px 10px 5px;
}
.pager-post-navi a.next-post .iconfont:before {
	content: '\f053';
}
.pager-post-navi a.prev-post .iconfont:before {
	content: '\f054';
}
.pager-post-navi a.next-post .next-post-title {
	margin: 0 0 0 10px;
}
.pager-post-navi a.prev-post .prev-post-title {
	margin: 0 10px 0 0;
}
@media screen and (min-width: 481px) {
    .pager-post-navi.post-navi-square {
        flex-direction: row-reverse;
    }
    .post-navi-square.post-navi-border a:last-child {
        border-left-width: 1px;
    }
    .post-navi-square.post-navi-border a:first-child {
        border-left-width: 0;
    }
}


/* ページ送りナビの上下を入れ替える */
.pager-post-navi.post-navi-default {
	flex-direction: column-reverse;
}
.post-navi-default.post-navi-border a.prev-post {
	border-top-width: 0;
}
.post-navi-default.post-navi-border a:only-child,
.post-navi-default.post-navi-border a.next-post {
	border-top-width: 1px;
}
@media screen and (max-width: 480px) {
    .pager-post-navi.post-navi-square {
        flex-direction: column-reverse;
    }
    .post-navi-square.post-navi-border a:first-child {
        border-top-width: 0;
    }
    .post-navi-square.post-navi-border a:last-child {
        border-top-width: 1px;
    }
}

.prev-post-title:before,
.next-post-title:before {
	color: #228b22; /* 文字色 */
	font-size: 15px; /* 文字サイズ */
	margin-bottom: 0.3em;
	display: block;
}
.next-post-title:before {
	content: '前のページ';
}
.prev-post-title:before {
	content: '次のページ';
}
.next-post-title {
	text-align: left;
}
.prev-post-title {
	text-align: right;
}

.prev-post.a-wrap,
.next-post.a-wrap{
  color: #000;
}

.prev-post.a-wrap:hover{
	color: #000;
	transform: translateY(-2px);
    background-color: white; 
    transition: all .3s ease;
}
.next-post.a-wrap:hover{
	color: #000;
	transform: translateY(-2px);
    background-color: white; 
    transition: all .3s ease;
}

.prev-post.a-wrap.cf,
.next-post.a-wrap.cf{
  font-size: 16px; /*フォントサイズ*/
  font-weight:bold; /*文字強調*/
}
/* スマホでのフォントサイズ */
@media screen and (max-width: 480px){
  .prev-post.a-wrap.cf,
  .next-post.a-wrap.cf{
    font-size: 12px; /*フォントサイズ*/
    font-weight:bold; /*文字強調*/
  }
}

/*ヘッダー固定*/
.navifixed {
position: fixed;
top: 0;
width: 100%;
z-index: 10000;
}



/*目次関係*/
.toc {
    border: 1px solid #777; /*全体の枠線の色*/
    font-size: 0.9em;
    line-height: 1.5;
    padding: 0;
    margin-bottom: 1em;
    display: table;
    margin-left: auto;
    margin-right: auto;
}
.toc-title {
    background: #777; /*目次タイトルの背景色*/
    color: #fff; /*目次タイトルの文字色*/
    font-size: 1.1em;
    text-align: center;
    padding: 6px 16px;
}
.toc-title::before {
    font-family: FontAwesome;
    content: '\f0ca'; /*目次タイトルのアイコン*/
    margin-right: 0.5em;
}
.toc-content {
    padding: 8px;
}

.toc ul li a, .toc ol li a {
    display: block;
    border-bottom: 1px dashed #777; /*h3以下の下側ボーダー*/
    margin-left: -20px;
    padding-left: 20px;
	color: #000;
}
.toc ul.toc-list>li, .toc ol.toc-list>li {
    margin-top: 1em;
}
.toc ul.toc-list>li>a, .toc ol.toc-list>li>a {
    border-bottom: 2px solid #777; /*h2の下側ボーダー*/
    font-weight: bold;
}


.toc-title::after {
    content: '[close]';
    margin-left: .5em;
    cursor: pointer;
    font-size: .8em;
}
.toc-title.active::after {
    content: '[open]';
}


/*テキスト*/
.article h2 {
    padding: 0;
    background: none;
}
.article h3 {
    border: none;
    padding: 0;
}
.article h4 {
    border: none;
    padding: 0;
}
.article h5 {
    border: none;
    padding: 0;
}
.article h6 {
    border: none;
    padding: 0;
}
.article h1, .article h2, .article h3, .article h4, .article h5, .article h6 {
  line-height: 1.25;
  font-weight: bold;
}
.article h3, .article h4, .article h5, .article h6 {
  margin-top: 35px;
  margin-bottom: 20px;
}
.article h4, .article h5, .article h6 {
  font-size: 20px;
  padding: 6px 10px;
}
.article h2 {
  font-size: 24px;
  margin-top: 40px;
  margin-bottom: 20px;
  padding: 25px;
  border-top: 1px solid #777;
  border-bottom: 1px solid #777;
/*  background-color: #f3f4f5;*/
}
.article h3 {
  border-left: 6px solid #777;
  border-right: 1px solid #777;
  border-top: 1px solid #777;
  border-bottom: 1px solid #777;
  font-size: 22px;
  padding: 6px 20px;
}
.article h4 {
  border-top: 2px solid #777;
  border-bottom: 2px solid #777;
}
.article h5 {
  border-bottom: 2px solid #777;
}
.article h6 {
  border-bottom: 1px solid #777;
}


/*タイトル色*/
h1 {
/*	 line-height: 4.4;/*行高*/
  color: #ff8c00;/*文字色*/
  font-size: 1.3em;/*サイズ*/

	
}


main h1.entry-title{
  margin-top: 2em;
  margin-bottom: 2em;
	
}

/*main .article-header.entry-header{
  margin-top: 3em;
  margin-bottom: 3em;
  text-align: center;
}*/

h2 {
  position: relative;/*相対位置*/
  padding-left: 1.2em;/*アイコン分のスペース*/
  line-height: 1.4;/*行高*/
  color: #7b6459;/*文字色*/
}

h2:before {
  font-family: "FontAwesome";
  content: "\f1b0";/*アイコンのユニコード*/
  position: absolute;/*絶対位置*/
  font-size: 1em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: 0;/*アイコンの位置*/
  color: #e900ff; /*アイコン色*/
}




/*モバイルリッジメニュー変更*/
/*.mobile-menu-buttons {*/
/*	background: #000;*/
/*	box-shadow:0 -5px 6px rgba(0,0,0,0.2);*/
/*}*/

/*.mobile-menu-buttons .menu-icon::before {
	font-size: 1.15em;/*フッターメニューのフォントアロウズの大きさを変更*/
/*	color:#009453;/*フッターメニューのフォントアロウズの色を変更*/
/*}*/
/*.mobile-menu-buttons .menu-caption {
	color:#009453;/*フッターメニューのフォントの色を変更*/
/*   font-weight: bold;
}*/

.mobile-menu-buttons .menu-icon::before {
	font-size: initial;/*フッターメニューのフォントアロウズの大きさを変更*/
	color:initial;/*フッターメニューのフォントアロウズの色を変更*/
}
.mobile-menu-buttons .menu-caption {
	color:initial;/*フッターメニューのフォントの色を変更*/
   font-weight:initial;
}

.author-box{
	width: 100%;
		margin-left: auto;
		margin-right: auto;
}

/*#sidebar h3{
  color: #e900ff; /*フォントカラー*/
/*  background: #000; /*背景カラー*/
/*  font-size: 19px; /*フォントサイズ*/
/*  letter-spacing: 2px; /*文字間隔*/
/*  text-align: center; /*文字位置中央*/
/*  margin: 10px 0px 20px 0px;
  padding: 10px 10px 10px 10px;*/
/*  border-left: 6px solid #fe619a; /*左ラインの太さとカラー*/
/*  border-bottom: 2px solid #e900ff; /*アンダーラインの太さとカラー*/
/*  line-height: 100%;
}*/



/*#sidebar {*/
/*  color: #000; /*フォントカラー*/
 /* font-size: 16px; /*フォントサイズ*/
/*  text-align: center; /*文字位置中央*/
/*}*/

/*#sidebar .widget{
  line-height: 120%; /*行の高さ指定*/
/*  text-align: center; /*文字位置中央*/
/*}*/

#sidebar h3{
  color: #000; /*フォントカラー*/
  background: #fff; /*背景カラー*/
  font-size: 19px; /*フォントサイズ*/
  letter-spacing: 5px; /*文字間隔*/
  text-align: center; /*文字位置中央*/
  margin: 10px 0px 20px 0px;
  padding: 10px 10px 10px 10px;
/*  border-left: 6px solid #fe619a; /*左ラインの太さとカラー*/
  border-bottom: 2px solid #000; /*アンダーラインの太さとカラー*/
  line-height: 100%;
}

/* サイドバー見出し装飾 */
  h3.widget-sidebar-title {
    color: #333333;                      /* 文字色 */
    background: #ffffff;                 /* 背景色 */
    padding: 0.25em 0.6em;               /* [上下][左右]の余白 */
    border: solid 2px #000;           /* [形][太さ][色]の全枠 */
    border-radius: 0.5em;                /* 角丸枠 */
  }

#sidebar {
  color: #000; /*フォントカラー*/
  background: #fff; /*背景カラー*/
/*  font-size: 16px; /*フォントサイズ*/
 text-align: center; /*文字位置中央*/
}


#sidebar .widget{
/*  line-height: 120%; /*行の高さ指定*/
	text-align: center; /*文字位置中央*/
}
/************************************
** ●サイドバータイトル カスタマイズ
************************************/
#sidebar h3{
  position: relative;
  text-align: center; /*文字位置中央 center*/
	    color: #333333;                      /* 文字色 */
    background: #ffffff;                 /* 背景色 */
    padding: 0.25em 0.6em;               /* [上下][左右]の余白 */
    border: solid 2px #000;           /* [形][太さ][色]の全枠 */
    border-radius: 0.5em;                /* 角丸枠 */
}

/************************************
** ●サイドバータイトル スライドインボタン設定時カスタマイズ
************************************/
#sidebar-menu-content h3{
  text-align: center; /*文字位置中央 center*/
	    color: #333333;                      /* 文字色 */
    background: #ffffff;                 /* 背景色 */
    padding: 0.25em 0.6em;               /* [上下][左右]の余白 */
    border: solid 2px #000;           /* [形][太さ][色]の全枠 */
    border-radius: 0.5em;                /* 角丸枠 */
}
#sidebar-menu-content {
  text-align: center; /*文字位置中央 center*/
}


.widget_categories ul li a, .widget_pages ul li a { /*親カテゴリ用のコード*/
    color: #000;
/*	background: #000; /*背景カラー*/
    text-decoration: none;
    padding: 6px 0;
    display: block;
    padding-right: 4px;
    padding-left: 4px;
    border-bottom: 1px dotted #ccc; /*上部にボーダーを引く*/
    font-size: 16px;
}
.widget_categories ul li a::before { /*親カテゴリのアイコン*/
    font-family: FontAwesome;
    content: "\f0da";
    padding-right: 10px;
}
.widget_categories > ul > li > a:first-child { 
    border-top: none; /*最初の親カテゴリは上部ボーダーを消す*/
}
.widget_categories > ul > li > a:last-child {
    border-bottom: 1px dotted #ccc; /*最後の親カテゴリは下部ボーダーを引く*/
}

.widget_categories ul li a:hover { /*親子共通マウスホバー時*/
    background: none;
    transition: 0.5s;
    color: #72c7e6;
}
.widget_pages ul li a:hover { /*親子共通マウスホバー時*/
    background: none;
    transition: 0.5s;
    color: #72c7e6;
}


.widget_categories ul li ul { /*子カテゴリのボックス*/
    border-bottom: 1px dotted #ccc;
}
.widget_categories ul li ul li a { /*子カテゴリ用のコード*/
    color: #333;
    text-decoration: none;
    padding: 0 4px 4px 4px;
    display: block;
    border: none;
}
.widget_categories ul li ul li a::before { /*子カテゴリのアイコン*/
    font-family: FontAwesome;
    content: "・";
    padding: 0;
}



/* スライドインのメニュー */
/*.navi-menu-content {
	background-attachment: fixed;
	background: #000;
}*/
/*#navi-menu-content{
  background-color: rgba(50,50,50,0.90) !important;
}
#navi-menu-content ul li {
  margin-right:2px;
  margin-right:5px;
  border: 2px solid #e900ff;
  border-radius: 0px;
}*/
/*#navi-menu-content a { 
 color:#000;
}
#navi-menu-content ul li a{ 
 color:#000;
}*/
/* メニューのリンクの色を変更 */
/*.menu-drawer a {
/*	background-color: #777; /* 背景色 */
/*	color: #fff; /* 文字色 */
/*	box-shadow: inset 0 0 15px 3px #666;*/
/*}*/

/* リンクのhover色を変更 */
/*.menu-drawer a:hover {
	background-color: #fff;
	color: #000;
/*	font-weight: bold; /* 文字を太く */
/*	text-shadow: 0 1px 0 #ff77e8; /* シャドーを */
/*}*/







/*ブログカード*/
.blogcard-wrap {
background-color: #008000;
border-radius: 6px;
  color: #fff;
}
.blogcard-wrap:hover{
background-color: #39e572;
	color: #000;
}
.blogcard{
border: 4px solid;
border-radius: 6px;
}

/*ページ送り*/
.pagination-next-link {
  background-color: #49add1;
  color: #fff;
  border: none;
  border-radius: 30px;
  box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2); /*「次のページ」部分の影*/
}
.pagination-next-link:hover {
  background-color: #68caee;
  transition: all 0.5s ease;
  color: #fff;
}
.page-numbers {
  color: #49add1;
  border: 1px solid #49add1;
  border-radius: 50%;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2); /*数字部分の影*/
}
.pagination .current {
  background-color: #49add1;
  color: #fff;
}
.page-numbers.dots {
  opacity: 1;
  background: none;
}
.pagination a:hover {
  background-color: #49add1;
  color: #fff;
}
a.prev, a.next {
  display: none;
}
@media screen and (max-width: 480px) {
.page-numbers {
  width: 48px;
  height: 48px;
  line-height: 48px;
}
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
		.navi {
  display: none;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
		  .column-wrap{
    flex-direction: row !important;
  }
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	  .entry-title, .article h2, .article h3, .article h4, .article h5, .article h6 {
    font-size: 20px;
    padding: 10px;
    margin: 6px 0 12px;
  }
}
